@import url("farben.css");
@import url("format.css");
@import url("navigation.css");

/* Eichung */

*{
	margin:0;
	padding:0;
}



/* 	#####################
	Formatieren der einzelnen Container
	####################*/
#halterung {
	position: absolute;					/* hält den - relativ positionierten - Hintergrund-Container absolut, besonders für den IE  */
	width: 100%;
	height: 100%;
	background-image:url(../bilder/Sedum_bg02.jpg);
}
#wrapper{
	position: absolute;
	width: 600px;
	height: 288px;
	top: 50%;
	left: 50%;
	margin-top: -144px;
	margin-left: -300px;
	}

#mailbox{
	position: relative;
	float: right;
	width: 220px;
	height:	100%;
	}

	#mailadresse{
	position: absolute;
	bottom: 5px;
	margin: 10px;
	width: 200px;
	height:	20px;
	}